Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 14:53:37 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">I have recently wanted to place an order and pay by my credit (previous refund) but it's not existing in my credit wallet as mentioned in your previous email. Kindly check and let me know why it's gone when I was informed that it is refunded, I can use it at anytime and there was no expiry date mentioned. Please ensure to refund properly. </div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your feedback, </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards, </div>
<div dir="auto">Doaa </div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 7, 2021, 1:41 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Doaa,<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 10.71) for the wrong item in your my credit wallet. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307882